Class | Chef::Provider::Package::Pacman
In: | lib/chef/provider/package/pacman.rb
Parent: | Chef::Provider::Package

### Methods

candidate_version install_package load_current_resource purge_package remove_package upgrade_package

### Public Instance methods

candidate_version()
install_package(name, version)
load_current_resource()
purge_package(name, version)
remove_package(name, version)
upgrade_package(name, version)

[Validate]